View Issue Details

IDProjectCategoryView StatusLast Update
0007531Talerwallet (WebExtensions)public2023-01-26 22:53
Reporterdavidak Assigned ToFlorian Dold  
PriorityhighSeverityblockReproducibilityalways
Status closedResolutionfixed 
Product Version0.9 
Target Version0.9.1Fixed in Version0.9.1 
Summary0007531: unexpected exception (message: crypto RPC call ('createEddsaKeypair') timed out)
DescriptionWhen a transfer is pending and i start another one, i get an error:

Could not finish the withdrawal operation
unexpected exception (message: crypto RPC call ('createEddsaKeypair') timed out)


Video Demonstration: https://youtu.be/rCL6NV399II
Steps To Reproduce0. Install browser extension
1. login to bank at https://bank.demo.taler.net/webui/
2. withdraw 1000000 KUDOS (it will say pending forever)
3. try to withdraw any other amount like 0.11
4. get an error
Additional Informationafter this, i can't withdraw ever again


Wallet Core
0.9.0
Web Extension
0.9.0.35
TagsNo tags attached.

Activities

davidak

2022-12-25 18:27

reporter   ~0019540

It seem i can't edit the issue.

WORKAROUND:

Click "Forget" the pending transfer, to remove it, but you loose the money.
Then it's not blocking new transfers anymore.

Issue History

Date Modified Username Field Change
2022-12-25 18:22 davidak New Issue
2022-12-25 18:22 davidak Status new => assigned
2022-12-25 18:22 davidak Assigned To => Florian Dold
2022-12-25 18:27 davidak Note Added: 0019540
2023-01-08 10:13 Christian Grothoff Target Version => 0.9.1
2023-01-13 02:42 Florian Dold Status assigned => resolved
2023-01-13 02:42 Florian Dold Resolution open => fixed
2023-01-23 22:25 Christian Grothoff Fixed in Version => 0.9.1
2023-01-26 22:53 Christian Grothoff Status resolved => closed